<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content="This is awasome site">
  <meta name="keywords" content="Awasome | creative">
  <meta name="robots" content="No INDEX GIVEN">
  <title>Meta Tags</title>
</head>
<body>
  <h1>HELLo</h1>
</body>
</html>